aceptar	=	स्वीकार करना
tipo	=	प्रकार
abrir	=	खुली
salir	=	चले जाओ
crear	=	बनाएँ
cerrar	=	शट डाउन
tamano	=	आकार
cancelar	=	रद्द करना
renombrar1	=	नाम बदलें
renombrar	=	नाम बदलें
compartir	=	शेयर
ubicacion	=	स्थान
guardar	=	सेव
refrescar	=	ताज़ा करना
propiedades	=	गुण
color-boton	=	रंग बटन
color-fondo	=	पृष्ठभूमि रंग
crear-archivo	=	फ़ाइल बनाएँ:
crear-carpeta	=	फ़ोल्डर बनाएँ:
configuracion	=	विन्यास
eliminar-carpeta	=	फ़ोल्डर हटाएँ
color-encabezado	=	हैडर रंग
renombrar-archivo	=	फ़ाइल का नाम बदलें
carpeta-eliminada	=	हटाए गए फ़ोल्डर
ultima-modificacion	=	अंतिम बार संशोधित
propiedades-del-archivo	=	फ़ाइल गुण
archivo-creado	=	फ़ाइल बना दिया गया है
copia-exitosa	=	कॉपी सफलतापूर्वक आयोजित
carpeta-sido-creada	=	फोल्डर बना दिया गया है
archivo-sido-borrado	=	फ़ाइल को नष्ट कर दिया गया है
archivo-movido-exitosamente	=	मैं सफलतापूर्वक फ़ाइल में ले जाया गया
archivo-sido-eliminado	=	फ़ाइल को नष्ट कर दिया गया है
confirma-borrado-archivo	=	फ़ाइल विलोपन की पुष्टि करें
archivo-guardado-correctamente	=	फ़ाइल सफलतापूर्वक सहेजा गया है।
seguro-borrar-archivo	=	फ़ाइल को नष्ट करने के लिए यकीन है?
archivo-renombrado-satisfactoriamente	=	फ़ाइल सफलतापूर्वक नाम बदला
error-tu-SDCARD	=	मुसीबत अपने sdcard पर फ़ाइल ढूँढने।
existencia-carpeta	=	इस वजह से या आवेदन अनुमतियों के अस्तित्व का फोल्डर बनाने में असमर्थ
existencia-archivo	=	इस वजह से यह या आवेदन अनुमतियों के अस्तित्व के लिए फ़ाइल बनाने में असमर्थ
remplazar-archivo-existente	=	मौजूदा फ़ाइल को बदलना चाहते हैं?
